/* eb-garamond-regular - greek_latin_greek-ext */
@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/eb-garamond-v9-greek_latin_greek-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Regular'), local('EBGaramond-Regular'),
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-regular.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-italic - greek_latin_greek-ext */
@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/eb-garamond-v9-greek_latin_greek-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Italic'), local('EBGaramond-Italic'),
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-italic.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-700 - greek_latin_greek-ext */
@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/eb-garamond-v9-greek_latin_greek-ext-700.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Bold'), local('EBGaramond-Bold'),
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-700italic - greek_latin_greek-ext */
@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/eb-garamond-v9-greek_latin_greek-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Bold Italic'), local('EBGaramond-BoldItalic'),
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/eb-garamond-v9-greek_latin_greek-ext-700italic.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* inconsolata-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/inconsolata-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/inconsolata-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/inconsolata-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/inconsolata-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/inconsolata-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/inconsolata-v19-latin-regular.svg#Inconsolata') format('svg'); /* Legacy iOS */
}

@media only screen and (max-device-width: 667px) {
  body {
    font-size: 40px;
  }
  .left, .right {
    float: left;
    clear: both;
  }
  .footer {
    font-size: 30px;
  }
}
@media only screen and (min-device-width: 667px) {
  body {
    font-size: medium;
  }
  .right {
    float: right;
  }
  .citation-body {
    margin-left: 2em;
  }
}
body {
  width: 80%;
  font-family:'EB Garamond', serif;
  margin: 80px auto;
  line-height: 1.5em;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.5em;
}
a {
  color: black;
  text-decoration: none;
  border-bottom: 1px solid #ddd;
}
a:hover {
  border-bottom: 1px solid black;
}
pre, .wrapped, code {
  font-family: 'Inconsolata', monospace;
  width: 99%;
  white-space: pre-wrap;      /* CSS 2.1 */
  word-wrap: break-word;      /* IE 5+ */
  word-break: break-all
  line-break: anywhere;
}
hr {
  padding: 0;
  border: none;
  color: LightGray;
  text-align: center;
}
hr:after {
  content: "❧";
  display: inline-block;
  font-size: 2em;
}
.external {
  text-indent: -1.5em;
}
.external:before {
  content: "☞";
  padding-right: .5em;
}
.metadata, .citation, .license {
  margin-top: 2em;
  clear: both;
}
.citation-body {
  clear: both;
  color: gray;
}
time {
  color: gray;
}
.title {
  float: left;
}
.header h1 {
  margin-bottom: 0px;
}
.subhead {
  padding-top: 1em;
  float: right;
  text-align: right;
  color: gray;
}
.subhead a {
  color: gray;
}
.clear {
  clear: both;
}
